from django import template
from django.conf import settings


register = template.Library()

@register.simple_tag
def admin_email():
    return settings.ADMINS[0][1]

@register.simple_tag
def admin_name():
    return settings.ADMINS[0][0]